@charset "UTF-8";

.breadcrumb a {
  color: #fff;
}

.tightening {
  margin-top: 80px;
}

.search {
  margin-top: 120px;
}

.pageTopVisual {
  background-image: url(../img/products/img_products_01_pc@2x.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 297px;
}

.pageTopVisual_title {
  padding-top: 65px;
  font-size: 43px;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
}

.sectionInner {
  width: 1200px;
  margin: 0 auto;
}

.sectionTitle {
  font-size: 38px;
  font-weight: 500;
  text-align: center;
  color: #02426e;
}

.sectionTitle + .section_subTitle {
  margin-top: 80px;
}

.pageNavi {
    margin-top: 35px;
    margin-bottom: 80px;
}

.pageNavi_list {
  border-bottom: 1px solid #b1afaf;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.pageNavi_list:first-child {
  border-top: 1px solid #b1afaf;
}

.pageNavi_list_item {
  /* border-left:1px solid #B1AFAF; */
}

.pageNavi_list_item a:before {
  content: "";
  background-color: #b1afaf;
  display: block;
  width: 1px;
  height: 38px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -1px;
  margin: auto 0;
}

.pageNavi_list_item a:after {
  content: "";
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  display: block;
  width: 6px;
  height: 6px;
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  margin: 0 auto;
  transform: rotate(135deg);
  transition: 0.3s ease;
}

.pageNavi_list_item a {
  padding-bottom: 10px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  transition: 0.3s ease;
}
.pageNavi_list_item a:hover {
  background-color: #e8ecf8;
}
.pageNavi_list_item a:hover:after {
  bottom: 10px;
}

.section_subTitle {
  padding-bottom: 10px;
  border-bottom: 5px solid #e0e0e0;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.2;
  color: #02426e;
}

.section_text {
  font-size: 17px;
  font-weight: 500;
  line-height: 2;
  text-align: justify;
  text-justify: inter-ideograph;
}

.section_contentsWrap {
  margin-top: 30px;
}

.section_photo {
  border: 1px solid #b1afaf;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.favorite {
  margin-top: 50px;
}

.favorite.is_type02 {
  margin-top: 20px;
}

.favorite_title {
  background-image: url(../img/common/ico_human.svg);
  background-size: 19px 23px;
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
}
.favorite_title .in {
  padding-left: 30px;
}

.favorite_list {
  margin-top: 30px;
}

.favorite_list_item {
  padding-left: 35px;
  background-image: url(../img/common/ico_check.svg);
  background-size: 22px 18px;
  background-position: left 7px;
  background-repeat: no-repeat;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.764;
  text-align: justify;
  text-justify: inter-ideograph;
}

.favorite_list_item + .favorite_list_item {
  margin-top: 20px;
}

/********************************
* lineup
*********************************/

.lineup {
  margin-top: 70px;
}

.lineup_title {
  padding-left: 40px;
  background-image: url(../img/common/ico_lineup.svg);
  background-size: 21px 16px;
  background-position: left 11px;
  background-repeat: no-repeat;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
}

.lineup_list {
  margin-top: 25px;
}

.lineup_list_photo {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border: 1px solid #b1afaf;
}

.lineup_list_contents {
  padding: 30px 20px 0 20px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}

.lineup_list_title {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.2;
  width: 100%;
}

.lineup_list_text {
  font-size: 15px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0;
  text-align: justify;
  text-justify: inter-ideograph;
  margin-top: 15px;
  width: 100%;
}

.lineup_button {
  width: auto;
  margin-top: auto;
}

.lineup_button a {
  width: 100%;
}

.lineup + .section_subTitle {
  margin-top: 100px;
}

.section_button {
  margin-top: 40px;
}
.section_button a {
  margin-left: auto;
  margin-right: auto;
}

/***********************************
* automation
***********************************/

.automation {
  margin-top: 140px;
}

/***********************************
* robot
***********************************/

.robot {
  margin-top: 140px;
}

/***********************************
* smartarm
***********************************/

.smartarm {
  margin-top: 140px;
}

/***********************************
* servopress
***********************************/

.servopress {
  margin-top: 140px;
}

@media all and (min-width: 600px) {
  .pageNavi_list {
  }
  .pageNavi_list_item {
    width: 240px;
    height: 67px;
  }
  .pageNavi_list_item:first-child a:before,
  .pageNavi_list_item:nth-child(5n + 1) a:before {
    content: none;
    /* border-left:0; */
  }
  .section_text {
    margin-top: -11px;
  }
  .section_contentsWrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .section_contents {
    /* display: inline; */
    width: 655px;
    /* order:1; */
  }
  .favorite {
    /*width: 1200px;*/
    /* order:3; */
  }
  .section_photo {
    width: 500px;
    height: 327px;
    /* order:2; */
  }
  .lineup_list {
    display: flex;
    flex-wrap: wrap;
    margin-top: -60px;
  }
  .lineup_list_item {
    width: 380px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 80px;
    margin-left: 30px;
  }
  .lineup_list_item:first-child,
  .lineup_list_item:nth-child(3n + 1) {
    margin-left: 0;
  }
  .lineup_list_photo {
    width: 380px;
    height: 250px;
  }
  .lineup_button {
    margin-left: 20px;
    margin-right: 20px;
  }
  .lineup_list_text {
    margin-bottom: 20px;
  }
  .section_button a {
    width: 332px;
  }
}

@media all and (max-width: 599px) {
  .sectionInner {
    margin-left: 20px;
    margin-right: 20px;
  }
  .pageNavi .sectionInner {
    margin-left: 0;
    margin-right: 0;
  }
  .sectionInner {
    width: auto;
  }
  .sectionTitle {
    font-size: 28px;
  }
  .tightening {
    margin-top: 40px;
  }
  .search {
    margin-top: 60px;
  }
  .pageTopVisual {
    height: 170px;
  }
  .pageTopVisual_title {
    padding-top: 22px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 28px;
  }
  .pageNavi_list {
  }
  .pageNavi_list_item {
    border-top: 1px solid #b1afaf;
    width: 50%;
  }
  .pageNavi_list_item a {
    font-size: 13px;
    letter-spacing: 0;
    padding: 10px 20px 10px 10px;
  }
  .pageNavi_list_item a:before {
    height: 70%;
  }
  .pageNavi_list_item:first-child,
  .pageNavi_list_item:nth-child(2) {
    border-top: 0;
  }
  .pageNavi_list_item:first-child a:before,
  .pageNavi_list_item:nth-child(2n + 1) a:before {
    content: none;
  }
  .pageNavi_list_item a:after {
    top: 0;
    bottom: 0;
    left: auto;
    right: 10px;
    margin: auto 0;
  }
  .pageNavi_list_item a:hover:after{
    bottom: -5px;
  }
  .pageNavi_list_item:last-child {
    width: 100%;
  }
  .pageNavi_list_item:last-child a {
    padding-right: 10px;
  }
  .sectionTitle + .section_subTitle {
    margin-top: 26px;
  }
  .sectionTitle {
    font-size: 24px;
  }
  .section_subTitle {
    padding-bottom: 2px;
    border-bottom: 4px solid #e0e0e0;
    font-size: 18px;
    line-height: 1.4;
  }
  .section_contentsWrap {
    margin-top: 10px;
  }
  .section_text {
    font-size: 14px;
    letter-spacing: 0;
  }
  .section_photo {
    height: 57vw;
    margin-top: 30px;
  }
  .section_button a{
    padding-left: 20px;
    padding-right: 20px;
    width:auto;
    /* justify-content: flex-start; */
  }
  .lineup_list_photo {
    height: 57vw;
  }
  .favorite {
    margin-top: 25px;
  }
  .favorite_title {
    font-size: 16px;
  }
  .favorite_list {
    margin-top: 15px;
  }
  .favorite_list_item {
    padding-left: 25px;
    background-size: 20px auto;
    background-position: left 3px;
    font-size: 14px;
    line-height: 1.6;
  }
  .favorite_list_item + .favorite_list_item{
    margin-top: 15px;
  }
  .lineup + .section_subTitle {
    margin-top: 40px;
  }
  .lineup,
  .automation,
  .robot,
  .smartarm,
  .servopress{
    margin-top: 40px;
  }
  .lineup_list {
    margin-top: 15px;
  }
  .lineup_list_item{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .lineup_list_item + .lineup_list_item {
    margin-top: 50px;
  }
  .lineup_title {
    font-size: 18px;
  }
  .lineup_list_photo{
    order:2;
  }
  .lineup_list_contents {
    padding: 15px 0 10px 0;
    order:1;
  }
  .lineup_list_title {
    font-size: 18px;
  }
  .lineup_list_text {
    font-size: 14px;
    margin-top: 5px;
  }
  .lineup_button {
    order:3;
    margin-top: 20px;
    /* margin-left: 10px;
    margin-right: 10px; */
  }
  .section_button{
    margin-top: 20px;
  }
}

@media all and (max-width: 370px) {
  .pageNavi_list_item a {
    font-size: 11px;
  }
}
